div.top_menu_holder {
    float:right;
    width:910px;
    background: url(../../Images/shared/menuStrech.png) repeat-x 0 0 transparent;
    padding-top: 5px;
    height:50px;
    position:relative;
}
div.top_menu_holder_home {
    /*float: right;*/
    margin-top: -2px;
    position: relative;
}
.menu_shadow {
    background:url("../../Images/shared/menuStrech.png") repeat-x scroll 0 bottom transparent;
    height:8px;
    position:relative;
    right:7px;
    width:234px;
    display: none;
}
ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 5px 0px;
 text-align:right;
 direction:rtl;
}

ul.dropdown {
 position: relative;
 z-index: 597; 
 z-index:10;
 margin-right: 20px;
}

ul.dropdown li {
 float: right; 
 zoom: 1;
 line-height: 20px;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 10;
 cursor: default;
 padding-bottom: 20px;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 25px;
 right: 0px;
 z-index: 99;
 width: 100%;
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: 1px;
 right: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}

ul.dropdown {
 font-weight: normal;
}

ul.dropdown li {
 padding: 0px 7px;
 background:  url(../../Images/shared/top_menu_border.gif) no-repeat 0 5px transparent;
 color: #fff;
}

ul.dropdown li span.left {
    float: left;
    width: 4px;
    height: 20px;   
}
ul.dropdown li span.right {
    float: left;
    width: 4px;
    height: 20px;  
}
ul.dropdown li a.center {padding: 0px 3px;}
ul.dropdown li ul li {
overflow:hidden;
padding: 3px 10px;	
 }

ul.dropdown li.hover,
ul.dropdown li:hover {
 
 color: #333333;
}
ul.dropdown li.hover a.center,
ul.dropdown li:hover a.center {
  color: #031372;
  background-image: url(../../Images/shared/active_menu_item.gif);
  background-position: 0px -20px;
  background-repeat: repeat-x;
  float: left;
  width: auto;
  padding: 0px 3px;
  
}

ul.dropdown li.hover span.left,
ul.dropdown li:hover span.left {
    background-image: url(../../Images/shared/active_menu_item.gif);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    float: left;
    width: 4px;
    height: 20px;  
}
ul.dropdown li.hover span.right,
ul.dropdown li:hover span.right {
    background-image: url(../../Images/shared/active_menu_item.gif);
    background-position: 0px -40px;
    background-repeat: no-repeat;
    float: left;
    width: 4px;
    height: 20px;  
}

ul.dropdown li ul li.hover,
ul.dropdown li ul li:hover { 
 color: #fff;
 padding: 3px 0px;
}
ul.dropdown li ul li.hover a,
ul.dropdown li ul li:hover a {
 color: #fff;
 background: url("../../Images/shared/active_menu_item.gif") repeat-x scroll 0 -20px transparent
 
}	
ul.dropdown a,
ul.dropdown a:link,
ul.dropdown a:visited	{ color: #ffffff; text-decoration: none; display:block;font-size:16px; float: left;}
ul.dropdown a:hover		{ color: #031372; float: left;}
ul.dropdown a:active	{ color: #ffa500; float: left;}


/* -- level mark -- */

ul.dropdown li ul li a,
ul.dropdown li ul li a {
  color: #031372;
  background-image: none;  
  float: right;
  text-align: right;
  width: auto;  
  padding: 0px 4px;
}

ul.dropdown li.hover ul li a.level2,
ul.dropdown li:hover ul li a.level2 {
  color: #031372;
  background-image: none;  
  float: right;
  text-align: right;
  width: auto;  
}

ul.dropdown ul {
width: 248px;
background: url(../../Images/shared/sub_menu_bottom.png) no-repeat 0 bottom transparent;
padding-bottom:17px;
padding-top: 6px;
}

ul.dropdown li ul li {
 font-weight: normal;
 margin:0 15px;
 padding: 3px 0px;
 border-bottom: 1px solid #8e94be;
 font-weight: normal;
 color:#393939;
 background: none transparent;
}
ul.dropdown li ul li a{
font-weight: normal;
color:#ffffff !important;
display:block;
background: none transparent;
margin-bottom: 2px;
/*font-size: 13px !important;*/
}
ul.dropdown li ul li.hover a.level2,
ul.dropdown li ul li:hover a.level2 {
    color:#031372 !important;  
    background: url(../../Images/shared/active_menu_item.gif) repeat-x 0 -20px transparent;
    background-repeat: repeat-x;
    width: 100%;
}

.upper_menu {
    clear:both;
}
.upper_menu ul {
    margin:0px;
    padding:0px;
}
.upper_menu ul li {
    list-style-type:none;    
    margin: 0 5px;
    float:right;
    color:#ffffff;
}
.upper_menu ul li a {
    font-weight: normal;
    font-size: 12px;
    color:#ffffff;
    display: block;
    width: auto;
    float: left;
}
.upper_menu ul li a:hover {text-decoration: underline;}
.upper_menu ul li a img {padding-left: 4px; padding-top: 4px;}
    
/* Paging
------------------------------------------------------*/
.paging_wrapper {
    clear:both;
    display:table;
    margin:20px 30% 0 auto;
}
.paging_numbers {
    padding-top:1px;
}
span.paging_numbers span.paging_numbers {
    font-weight:normal;
    background: url(../../Images/Shared/paging_cur_bg.gif) top repeat-x;
    padding: 2px 6px;
    margin: -2px 4px 0px 4px;
    font-size:15px;
    text-align:center;
    display:inline-block;
    color:#fff;
}
span.paging_numbers a {
    font-weight:normal;
    background: #fff;
    padding: 2px 6px;
    margin: -2px 4px 0px 4px;
    font-size:15px;
     text-align:center;
      display:inline-block;
      text-decoration:none;
}
.paging_wrapper div {
    float:right;
    margin: 0px 12px;
}
.paging_delimiter {
    padding: 2px 0px;
    margin: -2px 0px 0px 0px;
    color:#5968be;
     display:inline-block;
     font-size:16px;
}
